
Redmine - Feature #26222

automatic filling of due date after status change 

2017-06-21 18:04 - Fad Ghalsi

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In order to calculate timing between each status of delivery of a defects from an environment to another. I am wondering if it s

possible to have the possibility to automatize a field Date which should be filled after changing a status.

Example :

Status : New -->  Start date (normally it s exists already)

Status : Resolved (for example) --> due date : but field needs to be automatically filled. otherwise it can be filled by user but we when

we need many other filed for each status it will be cumbersome.

Thanks a lot guys

History

#1 - 2017-06-29 08:17 - Toshi MARUYAMA

- Subject changed from autamtique filling of a date after status change  to automatic filling of a date after status change 

#2 - 2017-06-29 08:19 - Toshi MARUYAMA

- Description updated

#3 - 2017-06-29 08:20 - Toshi MARUYAMA

- Description updated

#4 - 2017-06-29 08:20 - Toshi MARUYAMA

- Description updated

#5 - 2017-06-29 08:26 - Toshi MARUYAMA

- Subject changed from automatic filling of a date after status change  to automatic filling of due date after status change 

- Description updated

- Category set to Issues
